<%- include ('partials/header') -%>
    <%- include ('partials/nav') -%>

        <section class="certificates">
            <div class="certificates_heading">
                <h1 class="heading-primary">CERTIFICATIONS</h1>
            </div>
            <div class="certificates_box">
                <div class="certi certi-1">
                    <img src="c6.jpg" alt="">
                    <div class="certi-bro">
                        <a href="#"><i class="fas fa-link"></i></a>
                    </div>
                </div>
                <div class="certi certi-2">
                    <img src="c5.jpg" alt="">
                    <div class="certi-bro">
                        <a href="#"><i class="fas fa-link"></i></a>
                    </div>
                </div>
                <div class="certi certi-3">
                    <img src="c4.jpg" alt="">
                    <div class="certi-bro">
                        <a href="#"><i class="fas fa-link"></i></a>
                    </div>
                </div>
                <div class="certi certi-4">
                    <img src="c7.jpg" alt="">
                    <div class="certi-bro">
                        <a href="#"><i class="fas fa-link"></i></a>
                    </div>
                </div>
                <div class="certi certi-5">
                    <img src="c1.jpg" alt="">
                    <div class="certi-bro">
                        <a href="#"><i class="fas fa-link"></i></a>
                    </div>
                </div>
                <div class="certi certi-6">
                    <img src="c3.jpg" alt="">
                    <div class="certi-bro">
                        <a href="#"><i class="fas fa-link"></i></a>
                    </div>
                </div>
                <div class="certi certi-7">
                    <img src="c2.jpg" alt="">
                    <div class="certi-bro">
                        <a href="#"><i class="fas fa-link"></i></a>
                    </div>
                </div>
                <div class="certi certi-8">
                    <img src="c1.jpg" alt="">
                </div>
            </div>
        </section>
        <section class="footer_sec_end">
            <div class="links">
                <a href="/endorsement">Endorse</a>
                <a href="#">Resume</a>
                <a href="/about">About</a>
                <a href="/references">References</a>
                <a href="/#contact">Contact</a>
            </div>
            <div class="copyright">
                Copyright &#169; 2021
            </div>
            <!-- <div class="creator">
                <a href="https://getakash.com"><div class="creator_icon">Creator</div></a>
            </div> -->
        </section>


        <%- include ('partials/footer') -%>